<template>
  <div class="page-container">
    <div class="hero is-primary u-mb-30">
      <div class="hero-body">
        <div class="container">
          <h1 class="title is-1">Error</h1>
        </div>
      </div>
    </div>
    <div class="container">
      <div
        class="content-wrap has-text-centered has-text-weight-bold is-size-5"
      >
        <p>Oops! Something went wrong!</p>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "error"
};
</script>
